Subject: Re: Messages being left
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 14 Oct 2009 15:09:09 -0400

Will I get a report today?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, October 14, 2009 11:19 AM
  Subject: RE: Messages being left

  Yeah, I definitely don't them leaving messages, that is something that just loses us sales. 

  Yeah, I will have Carolyn send on the report. I wanted to wait until the data was all corrected. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 14, 2009 11:17 AM
  To: Bridges, Josh
  Subject: Re: Messages being left

      That is what I had thought however we have had several calls just today.  I wonder if that might be linked to the complaints we have been getting about multiple calls per day or week.  It could be a combination of calls and messages.  Not certain, just a guess.              Also, I have not received any reports in quite some time. Can you get them to start sending those to me daily?  I would like something sent now if at all possible.  Steve wants to see it also.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Cc: Susan Beimesche 

    Sent: Wednesday, October 14, 2009 10:55 AM

    Subject: RE: Messages being left

    I will address. 

    I have not had anyone leaving messages, but obviously some are. I will have floor meetings immediately. 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, October 14, 2009 10:48 AM
    To: Bridges, Josh
    Cc: Susan Beimesche
    Subject: Messages being left

    Josh,

    I just wanted to touch base with you regarding an ongoing issue.  We have had several customers calling into our customer service number asking for your reps.  They are saying that messages are being left requesting they call our 877 number and to ask for that reps name.  This is causing confusion and some customers are saying they thought the calls were just scams.  I think I would like either no messages be left at all and those customers get called back (prefer)or the reps not leave their name at all but leave more details of why they are calling (instructing to call customer service).  Let me know what we can do and when this can be initiated.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]